#container {
	float: left;
	width: 740px;
	height: auto;
	background-color: #FFF;
}
.header {
	font-family: Calibri, Arial;
	font-size: 18px;
	color: #606;
	margin: 0px;
	float: none;
	padding: 5px;
}
#box {
	float: left;
	height: 220px;
	width: 132px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 6px;
	text-align: center;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #999;
}
.foal-name {
	font-family: Calibri, Arial;
	font-size: 12px;
	color: #606;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.foal-dob {
	font-family: Calibri, Arial;
	font-size: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.foals-mare {
	font-family: Calibri, Arial;
	font-size: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.foals-stallion {
	font-family: Calibri, Arial;
	font-size: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.space {
	margin: 0px;
	padding: 0px;
	height: 30px;
}
.smalltext {
	font-family: Calibri, Arial;
	font-size: 10px;
}
